API referenceCrypto
Coins forwarded to your wallet and refunds to buyers (current mode)
AuthorizationBearer <token>
API key from Settings → API keys
In: header
Path Parameters
storeId*string
Query Parameters
page?integer
Range
1 <= value <= 9007199254740991Default
1perPage?integer
Range
1 <= value <= 100Default
20kind?string
Value in
- "sweep"
- "refund"
orderId?string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/stores/string/crypto/transfers"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "orderId": "b3e1eced-f2bd-4d8c-9765-fbc9d1d222d5", "asset": "string", "chain": "string", "kind": "sweep", "state": "string", "amount": "string", "net": "string", "fee": "string", "gasSpent": "string", "destination": "string", "destinationSource": "string", "txHash": "string", "explorerUrl": "string", "attempts": -9007199254740991, "lastError": "string", "createdAt": "string", "confirmedAt": "string" } ], "pagination": { "page": -9007199254740991, "perPage": -9007199254740991, "total": -9007199254740991 }}